<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="lebian_authorities_error_new">Autoridades dos provedores estão erradas ： Altere todos os "%1$s" para "%2$s" em AndroidManifest.xml. Para obter detalhes, consulte a documentação do Lebian SDK -> documentação do Android Studio -> Outros -> Precauções</string>
    <string name="lebian_switch_err">use_regeng e use_streaming em globalSettings.xml não podem ser ambos falsos</string>
    <string name="lebian_permiss_missing">Erro de integração. Permissão necessária:</string>
    <string name="lebian_lebian_flag_missing">Erro de integração. Arquivo xml faltando:</string>
    <string name="lebian_main_chid_err">Seu MainChId é %2$d. Configure GlobalSettings.SELECTED_AREA=%1$s</string>
    <string name="lebian_secid_err">%1$s não encontrado em AndroidManifest.xml. Vá para o plano de fundo para obtê-lo.</string>
    <string name="lebian_jar_version_not_match_err">Não é a última versão.</string>
</resources>
